Subject: Re: Job | Tech Support Remote Screening
From: Nitesh kumar Pandit <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 17:25:48 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5300 Applicants

View All

Nitesh kumar Pandit
Service Engineer , I have opened four business partner in since 2 years. I have relationship customer in Very quick time. I self motivation . I pasing btech 2018. I am career loking for good service head.

Shortlist

Reject

Current Designation Service Engineer
Current Company Ceat Limited.
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi / NCR, Kolkata
Education
dipolma in mechanical
WBSCTE
Diploma
NHIT Durgapur
Key Skills
channel sales, dealer sales, territory sales management, after sales service, warranty management, dealer training, technical support, customer support, technical services, field service, aftersales

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem